/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"placeOption" = "Pfadtext";
"layoutMode" = "Layout Mode";
"baselineOffset" = "Baseline Offset";
"textStyle" = "Pfadtext-Stil";
"textString" = "Pfadtext";
"alignment" = "Pfadtext-Ausrichtung";